漏洞信息详情

HPE Nimble Storage systems安全漏洞

  • CNNVD编号:CNNVD-202204-3187
  • 危害等级: 高危
  • CVE编号: CVE-2022-23703
  • 漏洞类型: 其他
  • 发布时间: 2022-04-12
  • 威胁类型: 远程
  • 更新时间: 2022-04-20
  • 厂        商:
  • 漏洞来源:

漏洞简介

HPE Nimble Storage systems是美国hpe(HPE)的一种预测性闪存存储技术,保证应用在整个混合云环境中持续运行。

HPE Nimble Storage 存在安全漏洞,该漏洞可能允许攻击者拦截和修改 Nimble 设备启动的软件更新的网络通信。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbst04268en_us

参考网址

来源:MISC

链接:https://support.hpe.com/hpsc/doc/public/display?docLocale=en_US&docId=emr_na-hpesbst04268en_us

来源:cxsecurity.com

链接:https://cxsecurity.com/cveshow/CVE-2022-23703/

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多